CrudOperationLimitable interface

- « CrudOperationBindable::bind

- CrudOperationLimitable::limit »

- PHP Manual
- Mysql_xdevapi
- CrudOperationLimitable interface

# CrudOperationLimitable interface

(PECL mysql-xdevapi >= 8.0.11)

## Introduction

## Class synopsis

class mysql_xdevapi\CrudOperationLimitable {
/* Methods */
abstract public limit(int `$rows`): mysql_xdevapi\CrudOperationLimitable
}

## Table of Contents

- CrudOperationLimitable::limit — Set result limit